Version: net-im/minbif 1.0.5-r2:0

Depends On: >=net-im/pidgin-2.6 libcaca? ( media-libs/libcaca media-libs/imlib2 ) imlib? ( media-libs/imlib2 ) pam? ( sys-libs/pam ) gnutls? ( net-libs/gnutls ) sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:gnutls +imlib +libcaca pam xinetd

1.0.5-r2
"amd64 ~arm x86"
comments powered by Disqus